# Interface: ProjectsConfigurations

Projects Configurations

## Hierarchy

- **`ProjectsConfigurations`**

  ↳ [`Workspace`](../../devkit/documents/Workspace)

## Table of contents

### Properties

- [projects](../../devkit/documents/ProjectsConfigurations#projects): Object
- [version](../../devkit/documents/ProjectsConfigurations#version): number

## Properties

### projects

• **projects**: `Object`

Projects' projects

#### Index signature

▪ [projectName: `string`]: [`ProjectConfiguration`](../../devkit/documents/ProjectConfiguration)

---

### version

• **version**: `number`

Version of the configuration format
